%define fontname sarai
%define fontdir %{_datadir}/fonts/%{fontname}

Name:        %{fontname}-fonts
Version:     1.0
Release:     7%{?dist}
Summary:     Free Sarai Hindi Truetype Font

Group:       User Interface/X
License:     GPLv2
URL:         http://www.sarai.net/practices/indic-localization
Source0:     Sarai_07.ttf
Source1:     COPYING
BuildArch:   noarch
BuildRoot:   %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildRequires:	fontpackages-devel
Requires:	fontpackages-filesystem

%description 
This package provides a free Sarai Hindi TrueType font. 
It is suitable for print and publishing needs.

%prep
%setup -q -T -c 
cp %{SOURCE1} .

%build
echo "Nothing to do in Build."

%install
rm -rf $RPM_BUILD_ROOT
install -m 0755 -d $RPM_BUILD_ROOT%{_fontdir}
install -m 0644 -p %{SOURCE0} $RPM_BUILD_ROOT%{_fontdir}

%clean
rm -rf $RPM_BUILD_ROOT

%_font_pkg Sarai_07.ttf

%doc COPYING
%dir %{_fontdir}


%changelog
* Sun Jul 26 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Wed Feb 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Fri Dec 26 2008 Parag Nemade <paragn@fedoraproject.org> - 1.0-5
  Changed spec according to new fonts packaging guildelines(rh#477452)

* Sat Feb 24 2008 Rahul Sundaram <sundaram@fedoraproject.org> - 1.0-4
  Fix build issue with missing setup macro

* Sat Feb 16 2008 Rahul Sundaram <sundaram@fedoraproject.org> - 1.0-3
- Fix more review issues

* Fri Feb 15 2008 Rahul Sundaram <sundaram@fedoraproject.org> - 1.0-2
- Fix issues as per review from Rahul Bhalerao

* Thu Feb 14 2008 Rahul Sundaram <sundaram@fedoraproject.org> - 1.0-1
- Initial build
